• 카테고리

    질문 & 답변
  • 세부 분야

    모바일 앱 개발

  • 해결 여부

    미해결

React Native 0.73 버전에서의 Flipper 대신 다른 디버거 사용에 대해서

24.04.11 23:39 작성 24.04.11 23:41 수정 조회수 189

0

안녕하세요 강사님. 리액트 네이티브 0.73 버전을 사용하고 있는데요.

flipper가 현재 Podfile 에서 0.201.0 버전으로 나옵니다.

 

근데 도저히 flipper에서 연결이 되지 않아서 찾아보던 중에

리액트 네이티브 0.73 부터 새로운 디버거의 사용이 가능하다고 하는데 이걸 사용해도 괜찮을까요?

 

https://github.com/react-native-community/discussions-and-proposals/discussions/733

답변 1

답변을 작성해보세요.

0

네네 사용하셔도 됩니다. 어차피 플리퍼를 크게 활용하지 않으므로 강의 진행에는 큰 문제가 없습니다.